# ClearSessionSavedataResponse | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface ClearSessionSavedataResponse

Pokerogue API response for path: `/savedata/session/clear`

interface ClearSessionSavedataResponse {
error ?: string;
success ?: boolean;
}

- Defined in src/@types/PokerogueSessionSavedataApi.ts:35

##### Index

### Properties

error?
success?

## Properties

### `Optional` error

error?: string

Contains the error message if any occured

- Defined in src/@types/PokerogueSessionSavedataApi.ts:37

### `Optional` success

success?: boolean

Is `true` if the request was successfully processed

- Defined in src/@types/PokerogueSessionSavedataApi.ts:39